SQLEditor.Error.InvalidRowLimit.Title=Nombre limite de lignes invalide
OpenNewEditorAction.textNewEditor=Nouvel \u00E9diteur de requ\u00EAtes
AbstractDataSetTab.logMessage2=Erreur de cr\u00E9ation ResultSetTab
AbstractDataSetTab.logMessage1=Exception DataSetTab
MultiPageSqlBuilderEditor.DesignerTab.Text=Designer
SQLResultsView.Count.Prefix=Nombre de lignes retourn\u00E9es :
MultiPageSqlBuilderEditor.ErrorInfo=Analyse de l\'erreur de l\'instruction SQL :
SQLResultsView.NoResults=Visualisez ici le r\u00E9sultat de la requ\u00EAte...
TableNode.logMessage4=Impossible de cr\u00E9er des n\u0153uds fils pour 
TableNode.logMessage3=Ne peut pas charger le nom des cl\u00E9s primaires
GUIModificationQueryAction.ButtonText=Modifier la requ\u00EAte \u00E0 l'aide de l'\u00E9diteur graphique
TableNode.logMessage2=Ne peut pas charger le nom des cl\u00E9s \u00E9trang\u00E8res
TableNode.logMessage1=Ne peut pas charger le nom des colonnes
EditQueriesAction.textEditQueries=\u00C9diter les requ\u00EAtes
BuildInDBStructure.CurrentSchema=Sch\u00E9ma courant
oracle.editor.actions.explain.createError.Title=Table non cr\u00E9\u00E9e
SQLBuilderRepositoryNodeManager.logMessage=Echec de l'enregistrement des m\u00E9tadonn\u00E9es
DataSetTable.Actions.Export.HTML=Exporter en .HTML
SqlBuilderPreferencePage.ConnectionTimeoutTip=Si param\u00E9tr\u00E9 sur 0, l'effet sera le m\u00EAme que celui de la d\u00E9sactivation du d\u00E9lai d'expiration.
SQLExecution.logMessage4=Une erreur est survenue lors de la fermeture de l\'instruction.
SQLExecution.logMessage3=Une erreur est survenue lors de l'annulation de l'instruction.
SQLExecution.logMessage2=Une erreur est survenue lors de la fermeture de l\'instruction.
SQLExecution.logMessage1=Une erreur est survenue lors de la cr\u00E9ation de l\'onglet de r\u00E9sultat.
DataSetTable.Actions.ExportSubMenu=Exporter...
Images.SqlEditorIcon=icons/edittsk_tsk.gif
Open_2=Ouvrir
Open_1=Ouvrir
MultiPageSqlBuilderEditor.AddComment.Info=Utiliser la requ\u00EAte de l\'onglet Designer ?
ImageUtil.logMessage3=Impossible de cr\u00E9er une image pour
ImageUtil.logMessage2=Chemin des images manquant pour
ImageUtil.logMessage1=Erreur de disposition des images
OpenDialogJob.Waitdatabase=En attente de l'ouverture en mode Built-In du SqlBuilderDialog
DatabaseDetailView.Tab.ColumnPrefix=, colonne \:
SessionTreeNodeUtils.logMessage=Connexion \u00E0 la base de donn\u00E9e ferm\u00E9e
SQLEditor.Actions.ChooseSession.ToolTip=Choisir une connexion
DBTreeProvider.logMessage=Exception dans la persistance :
DBStructureComposite.exceptionMessage=La liste des r\u00E9f\u00E9rentiels ne doit pas \u00EAtre vide.
IndexFolderNode.logMessage2=Impossible de cr\u00E9er des n\u0153uds fils pour 
IndexFolderNode.logMessage1=Impossible de charger les noms d\'index
Images.PrimaryKeyIcon=icons/pkColumn.gif
Progress.Dictionary.Cancelled=Op\u00E9ration annul\u00E9e par l'utilisateur
DatabaseDetailView.Tab.SourceFor=D\u00E9tails de la source pour
DatabaseDetailView.Tab.Indexes=Index
DBTreeProvider.sourceName=Requ\u00EAtes stock\u00E9es
DatabaseDetailView.Tab.ExportedKeys=Cl\u00E9es export\u00E9es
DatabaseDetailView.Tab.RowCount=Nombre de lignes
AddTablesComposite.textTables=Tables
SessionTreeNode.logMessage6=Erreur lors de la r\u00E9cup\u00E9ration du nom de l\'alias
SessionTreeNode.logMessage5=Une erreur est survenue lors de l'annulation des transactions
SessionTreeNode.logMessage4=Impossible d'ex\u00E9cuter le commit/rollback, ou le catalogue a chang\u00E9.
SessionTreeNode.logMessage3=Une erreur est survenue lors du commit
SessionTreeNode.logMessage2=Une erreur est survenue lors de la fermeture de la connexion d\'arri\u00E8re-plan \u00E0 la base de donn\u00E9e
SessionTreeNode.logMessage1=Une erreur est survenue lors de la fermeture de la connexion interactive \u00E0 la base de donn\u00E9es
DatabaseDetailView.Tab.ColumnInfo.status=Colonnes de {0}.
SQLEditor.SQLPropertyDialog.Comment=Commentaire
MultiPageSqlBuilderEditor.Notice.InformationNotFull=La vue du Designer graphique SQL ne doit pas afficher tous les \u00E9l\u00E9ments de votre instruction SQL.\\n Mais l\'instruction SQL le fera tout en bas de la vue du Designer SQL.
SQLEditor.Error.InvalidRowLimit=Nombre limite de lignes invalide :
DatabaseDetailView.NoSelection=S\u00E9lectionnez un noeud dans la structure de base de donn\u00E9es pour en voir les d\u00E9tails...
db2.editor.actions.explain.notFound=Plan table non trouv\u00E9e. Voulez-vous en cr\u00E9er une nouvelle ?
Progress.Dictionary.Scanning=Recherche des donn\u00E9es de l\'assistant de contenu du cache
DB2ExplainPlanAction.logMessage5=Erreur de cr\u00E9ation de l\'onglet d\'ex\u00E9cution SQL
DB2ExplainPlanAction.logMessage4=Exception d\'Action DB2ExplainPlan :
DB2ExplainPlanAction.logMessage3=Erreur lors de la cr\u00E9ation de la \"Plan table\"
DB2ExplainPlanAction.logMessage2=\u00C9chec de fermeture de requ\u00EAte :
DB2ExplainPlanAction.logMessage1=\u00C9chec de Get SessionTreeNode
db2.editor.actions.explain=Montrer le plan d\'ex\u00E9cution DB2
SQLBuilderRepositoryNodeManager.exceptionMessage=Le n\u00BDud du r\u00E9f\u00E9rentiel avec des informations de dossier ne doit pas appeler cela.
DatabaseDetailView.Tab.ConnectionInfo=Informations de connexion
CopyTableAction.logMessage=Erreur lors de l'export dans le presse-papier
Images.ForeignKeyIcon=icons/fk_rdbcolumn.gif
Images.title=icons/sqlbuildertitle.png
Images.RefreshIcon=icons/update.gif
DB2ExplainPlanExecution.logMessageError4=Message d\'erreur lors de l\'annulation.
DB2ExplainPlanExecution.logMessageError3=Message d\'erreur lors de la cl\u00F4ture.
GUIModificationQueryAction.SqlStatement.ErrorMsg=Votre clause SELECT contient des erreurs. Veuillez la v\u00E9rifier.
DB2ExplainPlanExecution.logMessageError2=Erreur de cr\u00E9ation de l\'onglet d\'explication
DB2ExplainPlanExecution.logMessageError1=Erreur de rafra\u00EEchissement
DatabaseDetailView.Tab.ConnectionInfo.Value=Valeur
DatabaseDetailView.Tab.ConnectionInfo.DriverMinor=Version mineure du pilote
SQLResultsView.Time.Prefix=Requ\u00EAte ex\u00E9cut\u00E9e en
SQLEditorProposalAdapter.logMessage=\u00C9chec de la fermeture de la fen\u00EAtre d\'\u00E9coute
ExecSQLAction.logMessageGetSessionTreeNodeFail=\u00C9chec du get SessionTreeNode
ConnectionInfoTab.78=erreur dans getDefaultTransactionIsolation
DBStructureComposite.ShowAllConnections=Afficher toutes les connexions
EMFRepositoryNodeManager.logMessage=EMFRepositoryNodeManager.getPKFromTables()
SqlBuilderPreferencePage.AS400SqlGen=G\u00E9n\u00E9ration de SQL AS400
SQLEditor.Actions.SaveSQLToolTip=Enregistrer la requ\u00EAte sous
GenerateSelectSQLAction.logMessageGenerateSql=Peut g\u00E9n\u00E9rer du SQL.
DatabaseDetailView.Tab.ConnectionInfo.ReadOnly=Est en lecture seule
SQLResultComposite.SQLResults.ToolTip=R\u00E9sultats SQL
DataSetTable.Actions.CopyColumnName=Copier le nom de colonne
Database_1=Source des donn\u00E9es
TableAddAction.textAddTables=Ajouter des tables
DatabaseStructureView.node.Columns=Colonnes
Images.SaveSQLIcon=icons/save.gif
SQLEditorProposalUtil.logMessage1=\u00C9chec lors de la cr\u00E9ation de la proposition \:
db2.editor.actions.explain.createError=Erreur lors de la cr\u00E9ation de la \"Plan table\". \u00C9chec de la cr\u00E9ation du plan d\'ex\u00E9cution.
ConnectionParameters.exceptionMessage=Ceci est un r\u00E9f\u00E9rentiel, il ne peut appeler cette m\u00E9thode.
SQLEditor.LimitRows=Nombre limite de lignes :
SQLBuilderRepositoryNodeManager.connectionComment=Le sch\u00E9ma est vide ou n\'est pas d\u00E9fini.
ExecSQLAction.logMessageErrorCreatingSqlTab=Erreur pendant la cr\u00E9ation de l\'onglet d\'ex\u00E9cution SQL
Images.ClearTextIcon=icons/clear.gif
BufferedDocumentScanner.logMessage=ExceptionEmplacementIncorrect :
GUIModificationQueryAction.Information.Msg=Note
DatabaseDetailView.Tab.Unavailable=Pas d'information d\u00E9taill\u00E9e disponible pour
MultiPageSqlBuilderEditor.NoticeTitle.Text=Note
Clear_2=Effacer
Clear_1=Effacer
TableFolderNode.logMessage=Impossible de charger les n\u00BDuds enfant pour
SQLEditor.LimitRows.Error=Limite de lignes invalide, la valeur doit \u00EAtre comprise entre 0 et 5 000.
Images.ExecSQLIcon=icons/run_exc.gif
SQLEditor.Actions.Execute=Ex\u00E9cuter le SQL
SQLBuilderDialog.SaveAllQueries.Title=Enregistrer toutes les requ\u00EAtes
ConnectionInfoTab.logMessage99=Erreur d\'acc\u00E8s \u00E0 supportsOrderByUnrelated
ConnectionInfoTab.logMessage98=Erreur d\'acc\u00E8s \u00E0 supportsExpressionsInOrderBy
ConnectionInfoTab.logMessage97=Erreur d\'acc\u00E8s \u00E0 supportsDifferentTableCorrelationNames
ConnectionInfoTab.logMessage96=Erreur d\'acc\u00E8s \u00E0 supportsTableCorrelationNames
ConnectionInfoTab.logMessage95=Erreur d\'acc\u00E8s \u00E0 supportsConvert
Images.TableIcon=icons/table.gif
ConnectionInfoTab.logMessage94=Erreur d\'acc\u00E8s \u00E0 nullPlusNonNullIsNull
Preferences=Pr\u00E9f\u00E9rences
ConnectionInfoTab.logMessage93=Erreur d\'acc\u00E8s \u00E0 supportsColumnAliasing
OpenSQLBuilderDialogProgress.exceptionMessage=Ouverture du SqlBuilderDialog annul\u00E9e
ConnectionInfoTab.logMessage92=Erreur d\'acc\u00E8s \u00E0 supportsAlterTableWithDropColumn
ConnectionInfoTab.logMessage91=Erreur d\'acc\u00E8s \u00E0 supportsAlterTableWithAddColumn
ConnectionInfoTab.logMessage90=Erreur sur getExtraNameCharacters
Images.ExportIcon=icons/ExportData.gif
DatabaseDetailView.Tab.ConnectionInfo.NullsSortedHigh=Nulls tri\u00E9s comme sup\u00E9rieurs
DataSetTableActionGroup.logMessage1=Impossible de cr\u00E9er le menu action
ConnectionInfoTab.logMessage89=Erreur sur getSearchStringEscape
ConnectionInfoTab.logMessage88=Erreur sur getIdentifierQuoteString
ConnectionInfoTab.logMessage87=Erreur d\'acc\u00E8s \u00E0 storesMixedCaseQuotedIdentifiers
ConnectionInfoTab.logMessage86=Erreur d\'acc\u00E8s \u00E0 storesLowerCaseQuotedIdentifiers
ConnectionInfoTab.logMessage85=Erreur d\'acc\u00E8s \u00E0 storesUpperCaseQuotedIdentifiers
ConnectionInfoTab.logMessage84=Erreur d\'acc\u00E8s \u00E0 supportsMixedCaseQuotedIdentifiers
ConnectionInfoTab.logMessage83=Erreur d\'acc\u00E8s \u00E0 storesMixedCaseIdentifiers
ConnectionInfoTab.logMessage82=Erreur dans getCatalogSeparator
ConnectionInfoTab.logMessage81=Erreur d\'acc\u00E8s \u00E0 isCatalogAtStart
ConnectionInfoTab.logMessage80=Erreur sur getCatalogTerm
OpenFileAction.logTextErrorLoadingDoc=Erreur lors du chargement de la documentation
ConnectionInfoTab.property108=Stocke les identifiants en minuscules
ConnectionInfoTab.property107=Stocke les identifiants en majuscules
ConnectionInfoTab.property106=Supporte les identifiers de casse mix\u00E9s
ConnectionInfoTab.property105=Utiliser un fichier local par table
DatabaseDetailView.Tab.ConnectionInfo.DriverVersion=Version du pilote
ConnectionInfoTab.property104=Utilise les fichiers locaux
ConnectionInfoTab.property103=R\u00E9sultat de la blocabilit\u00E9 du param\u00E8tre
Images.DatabaseIcon=icons/database.jpg
ConnectionInfoTab.property102=Supporte Group By \u00E0 la fin d'un Select
ConnectionInfoTab.property101=Supporte le "Group by" non li\u00E9
ConnectionInfoTab.property100=Supporte Group By
SQLEditor.Actions.SaveSQL=Enregistrer sous
ConnectionInfoTab.logMessage79=Erreur sur getProcedureTerm
ConnectionInfoTab.logMessage78=Erreur sur getSchemaTerm
ConnectionInfoTab.logMessage77=Erreur d\'acc\u00E8s \u00E0 supportsLimitedOuterJoins
ConnectionInfoTab.logMessage76=Erreur d\'acc\u00E8s \u00E0 supportsFullOuterJoins
ConnectionInfoTab.logMessage75=Erreur d\'acc\u00E8s \u00E0 supportsOuterJoins
ConnectionInfoTab.logMessage74=Erreur d\'acc\u00E8s \u00E0 supportsIntegrityEnhancementFacility
ConnectionInfoTab.logMessage73=Erreur d\'acc\u00E8s \u00E0 supportsANSI92FullSQL
ConnectionInfoTab.logMessage72=Erreur d\'acc\u00E8s \u00E0 supportsANSI92IntermediateSQL
ConnectionInfoTab.logMessage71=Erreur d\'acc\u00E8s \u00E0 supportsANSI92EntryLevelSQL
ConnectionInfoTab.logMessage70=Erreur d\'acc\u00E8s \u00E0 supportsExtendedSQLGrammar
GUIModificationQueryAction.Error.Notice=Note
DatabaseDetailView.Tab.ConnectionInfo.AutocommitMode=Mode Auto-commit
IndexNode.logMessage=Ne peut pas charger le nom des colonnes
ConnectionInfoTab.logMessage69=Erreur d\'acc\u00E8s \u00E0 supportsCoreSQLGrammar
SQLResultsView.Error.Title=Erreur durant l\'ex\u00E9cution du SQL
ConnectionInfoTab.logMessage68=Erreur d\'acc\u00E8s \u00E0 supportsMinimumSQLGrammar
ConnectionInfoTab.logMessage67=Erreur d\'acc\u00E8s \u00E0 supportsNonNullableColumns
ConnectionInfoTab.logMessage66=Erreur d\'acc\u00E8s \u00E0 supportsMultipleTransactions
ConnectionInfoTab.logMessage65=Erreur d\'acc\u00E8s \u00E0 supportsMultipleOpenResults
ConnectionInfoTab.logMessage64=Erreur d\'acc\u00E8s \u00E0 supportsMultipleResultSets
ConnectionInfoTab.logMessage63=Erreur d\'acc\u00E8s \u00E0 supportsLikeEscapeClause
ConnectionInfoTab.logMessage62=Erreur d\'acc\u00E8s \u00E0 supportsUnionAll
ConnectionInfoTab.logMessage61=Erreur d\'acc\u00E8s \u00E0 supportsUnion
ConnectionInfoTab.logMessage60=Erreur d\'acc\u00E8s \u00E0 supportsCorrelatedSubqueries
MetadataRefreshAction.textSynchronize=Synchroniser
DatabaseDetailView.Tab.ConnectionInfo.UserName=Utilisateur
DB2ExplainPlanExecution.tableColumnText2=Cardinalit\u00E9
ConnectionError.Message=Erreur de connexion \u00E0 la base de donn\u00E9es en mode Built-In
DB2ExplainPlanExecution.tableColumnText1=Co\u00FBt
Images.CopyIcon=icons/copy_edit.gif
DBStructureComposite.TakeALongTime=Cela va prendre du temps. Continuer ?
Images.IndexIcon=icons/index.gif
AbstractSQLExecution.Executing.Error=Erreur d'ex\u00E9cution SQL
ConnectionInfoTab.logMessage59=Erreur d\'acc\u00E8s \u00E0 supportsSubqueriesInQuantifieds
ConnectionInfoTab.logMessage58=Erreur d\'acc\u00E8s \u00E0 supportsSubqueriesInIns
ConnectionInfoTab.logMessage57=Erreur d\'acc\u00E8s \u00E0 supportsSubqueriesInExists
ConnectionInfoTab.logMessage56=Erreur d\'acc\u00E8s \u00E0 supportsSubqueriesInComparisons
DatabaseDetailView.Tab.RowPrefix=ligne :
ConnectionInfoTab.logMessage55=Erreur d\'acc\u00E8s \u00E0 supportsStoredProcedures
ConnectionInfoTab.logMessage54=Erreur d\'acc\u00E8s \u00E0 supportsPositionedUpdate
ConnectionInfoTab.logMessage53=Erreur d\'acc\u00E8s \u00E0 supportsPositionedDelete
ConnectionInfoTab.logMessage52=Erreur d\'acc\u00E8s \u00E0 supportsCatalogsInPrivilegeDefinitions
ConnectionInfoTab.logMessage51=Erreur d\'acc\u00E8s \u00E0 supportsCatalogsInIndexDefinitions
ConnectionInfoTab.logMessage50=Erreur d\'acc\u00E8s \u00E0 supportsCatalogsInTableDefinitions
DataSetTable.PopUp.Find=Atteindre la Colonne \: (ENTREE pour suivant)
SqlBuilderPreferencePage.AddQuotes=Ajouter des guillemets quand vous g\u00E9n\u00E9rez une instruction SQL
ConnectionInfoTab.LogMessage25=Erreur d'acc\u00E8s \u00E0 supportsOpenStatementsAcrossCommit
ConnectionInfoTab.property9=Ne supporte que les transactions de manipulation de donn\u00E9es
ConnectionInfoTab.property8=Supporte les transactions de d\u00E9finition et de manipulation de donn\u00E9es
ConnectionInfoTab.property7=Supporte les transactions
ConnectionInfoTab.property6=Isolation de la transaction par d\u00E9faut
ConnectionInfoTab.property5=Longueur maximale du nom d'utilisateur
ConnectionInfoTab.logMessage49=Erreur d\'acc\u00E8s \u00E0 supportsCatalogsInProcedureCalls
ConnectionInfoTab.property4=Nombre maximal de tables dans la clause Select
ConnectionInfoTab.logMessage48=Erreur d\'acc\u00E8s \u00E0 supportsCatalogsInDataManipulation
ConnectionInfoTab.property3=Longueur maximale du nom de table
ConnectionInfoTab.logMessage47=Erreur d\'acc\u00E8s \u00E0 supportsSchemasInPrivilegeDefinitions
ConnectionInfoTab.property2=Maximum d'instructions
ConnectionInfoTab.logMessage46=Erreur d\'acc\u00E8s \u00E0 supportsSchemasInIndexDefinitions
ConnectionInfoTab.property1=Longueur maximale de l'instruction
ConnectionInfoTab.logMessage45=Erreur d\'acc\u00E8s \u00E0 supportsSchemasInTableDefinitions
ConnectionInfoTab.logMessage44=Erreur \u00E0 l\'obtention supportsSchemasInProcedureCalls
ConnectionInfoTab.logMessage43=Erreur \u00E0 l\'obtention supportsSchemasInDataManipulation
ConnectionInfoTab.logMessage42=Erreur \u00E0 l\'obtention doesMaxRowSizeIncludeBlobs
CopyCellAction.logMessage=Erreur d'export de cellule dans le presse-papier
ConnectionInfoTab.logMessage41=Erreur dans getMaxRowSize
ConnectionInfoTab.logMessage40=Erreur dans getMaxCatalogNameLength
Images.DefaultNodeImage=icons/app_obj.gif
SqlBuilderPreferencePage.ActivedTimeoutSetting=Activer le d\u00E9lai avant expiration de la connexion \u00E0 la base de donn\u00E9es.
DatabaseDetailView.Tab.RowCount.status=Nombre de lignes pour {0}.
SQLResultsView.Time.Postfix=ms.
ConnectionInfoTab.logMessage39=Erreur dans getMaxProcedureNameLength
ConnectionInfoTab.logMessage38=Erreur dans getMaxSchemaNameLength
UnsignedWordRule.logMessage=Erreur lors de la r\u00E9cup\u00E9ration des noms de colonnes
ConnectionInfoTab.logMessage37=Erreur dans getMaxIndexLength
ConnectionInfoTab.logMessage36=Erreur dans getMaxCursorNameLength
ConnectionInfoTab.logMessage35=Erreur dans getMaxConnections
ConnectionInfoTab.logMessage34=Erreur dans getMaxColumnsInTable
Images.OpenFolder=icons/openFolder.gif
ConnectionInfoTab.logMessage33=Erreur dans getMaxColumnsInSelect
ConnectionInfoTab.logMessage32=Erreur dans getMaxColumnsInOrderBy
ConnectionInfoTab.logMessage31=Erreur dans getMaxColumnsInIndex
ConnectionInfoTab.logMessage30=Erreur dans getMaxColumnsInGroupBy
DatabaseDetailView.Tab.ConnectionInfo.NullsSortedLow=Nulls tri\u00E9s comme inf\u00E9rieurs
ErDiagramDialog.textGenerateSelectStatement=G\u00E9n\u00E9rer le SELECT
Images.RedIcon=icons/red.gif
MultiPageSqlBuilderEditor.EditTab.Text=Editer
ConnectionInfoTab.logMessage29=Erreur dans getMaxColumnNameLength
ConnectionInfoTab.logMessage28=Erreur dans getMaxCharLiteralLength
ConnectionInfoTab.logMessage27=Erreur dans getMaxBinaryLiteralLength
ConnectionInfoTab.logMessage26=Erreur d'acc\u00E8s \u00E0 supportsOpenStatementsAcrossRollback
ConnectionInfoTab.logMessage24=Erreur d'acc\u00E8s \u00E0 supportsOpenCursorsAcrossRollback
ConnectionInfoTab.logMessage23=Erreur d'acc\u00E8s \u00E0 supportsOpenCursorsAcrossCommit
ConnectionInfoTab.logMessage22=Erreur d'acc\u00E8s \u00E0 isReadOnly
ConnectionInfoTab.logMessage21=Erreur d'acc\u00E8s \u00E0 supportsStatementPooling
ConnectionInfoTab.logMessage20=Erreur d'acc\u00E8s \u00E0 locatorsUpdateCopy
CopyColumnNameAction.logMessage=Erreur d'export de cellule dans le presse-papier
DatabaseNode.logMessage=Erreur de chargement des enfants
Images.OpenFileIcon=icons/open.gif
AbstractNode.logMessage=Impossible de charger les noeuds fils pour {0}.
EMFRepositoryNodeManager.Notice.title3=Note
ConnectionInfoTab.logMessage19=Erreur dans getSQLStateType
ConnectionInfoTab.logMessage18=Erreur dans getJDBCMajorVersion
ConnectionInfoTab.logMessage17=Erreur dans getJDBCMinorVersion
ConnectionInfoTab.logMessage16=Erreur dans getDatabaseMinorVersion
ConnectionInfoTab.logMessage15=Erreur dans getDatabaseMajorVersion
ConnectionInfoTab.logMessage14=Erreur d'acc\u00E8s \u00E0 supportsGetGeneratedKeys
ConnectionInfoTab.logMessage13=Erreur d'acc\u00E8s \u00E0 supportsNamedParameters
ConnectionInfoTab.logMessage12=Erreur d'acc\u00E8s \u00E0 supportsSavepoints 
ConnectionInfoTab.logMessage11=Erreur d'acc\u00E8s \u00E0 supportsBatchUpdates 
ConnectionInfoTab.logMessage10=Erreur d'acc\u00E8s \u00E0 dataDefinitionIgnoredInTransactions 
SQLEditor.Actions.SaveAs=Exporter sous
SqlBuilderPreferencePage.SystemSQL=Etat du syst\u00E8me SQL
Images.GrayIcon=icons/gray.gif
SessionTreeModel.logMessage=Obtenir l\'exception dans SessionTreeModel :
Images.PKForeignKeyIcon=icons/pkfk_rdbcolumn.gif
DBStructureComposite.RefreshConnections=Rafra\u00EEchir les connexions
AbstractSQLTab.logMessage2=Erreur lors de la fermeture de l\'instruction
DataSetTable.Actions.CopyToClipboard=Copier la table dans le presse-papier
AbstractSQLTab.logMessage1=Impossible de charger les sources de :
oracle.editor.actions.explain.createError=Erreur lors de la cr\u00E9ation de la \"Plan table\". \u00C9chec de la cr\u00E9ation du plan d\'ex\u00E9cution.
AbstractSQLFolderNode.logMessage2=Erreur lors de la fermeture de l\'instruction
AbstractSQLFolderNode.logMessage1=Impossible de charger les enfants de:
EMFRepositoryNodeManager.Notice.Title2=Note
Images.DatabaseNodeIcon=icons/tree_mode.gif
MultiPageSqlBuilderEditor.AddComment.Title=Utiliser la requ\u00EAte \u00E0 partir du Designer
DatabaseDetailView.Tab.ConnectionInfo.Property=Propri\u00E9t\u00E9
DatabaseStructureView.view=Vues
SQLEditor.LimitRows.ConfirmNoLimit.Title=Limite du nombre de r\u00E9sultats importante ou inexistante
Images.AppendToEditor=icons/append_editor.gif
DBStructureComposite.OpenQuery=Ouvrir
SQLEditor.Actions.DuplicateNameMessage=Un objet avec un nom identique existe d\u00E9j\u00E0.
Images.ExportToClipBoardIcon=icons/copy_edit.gif
DatabaseDetailView.Tab.ImportedKeys.status=Cl\u00E9es import\u00E9es pour
DataSetTableKeyListener.logMessage2=Erreur de rafra\u00EEchissement
DataSetTableKeyListener.logMessage1=Erreur d'export de cellule dans le presse-papier
SQLEditor.Actions.SaveMessage=Sauvegarder
Images.Explain=icons/explain.gif
AbstractSQLSourceTab.logMessage2=Erreur lors de la fermeture de l\'instruction
Images.SaveFileAsIcon=icons/export.gif
AbstractSQLSourceTab.logMessage1=Impossible de charger les sources de :
ConnectionInfoTab.property99=Supporte des Order By non li\u00E9s
ConnectionInfoTab.property98=Supporte les expressions dans les clauses Order By
ConnectionInfoTab.property97=Supporte des noms diff\u00E9rents de tables corr\u00E9l\u00E9es
ConnectionInfoTab.property96=Supporte les noms de tables corr\u00E9l\u00E9es
ConnectionInfoTab.property95=Conversion de support
ConnectionInfoTab.property94=Null plus Non Null est Null
ConnectionInfoTab.property93=Supporte les alias de colonnes
ConnectionInfoTab.property92=Supporte les modifications de table avec suppression de colonne
ConnectionInfoTab.property91=Supporte la Modification de table avec ajout de colonne
ConnectionInfoTab.property90=Caract\u00E8res suppl\u00E9mentaires du nom
SQLBuilderEditorComposite.logMessage=Erreur lors de la cr\u00E9ation de la proposition de l'\u00E9diteur SQL
SQLResultsView.Error.Export.Title=Erreur durant l\'export des r\u00E9sultats
ConnectionInfoTab.property89=Rechercher le caract\u00E8re d\'\u00E9chappement
RelationDeleteCommand.label=RelationDeleteCommand
ConnectionInfoTab.property88=Guillemets d'identifiant
ConnectionInfoTab.property87=Stocke les identifiants de casse mixte et entre guillemets
ConnectionInfoTab.property86=Conserve les identifiants en minuscules entre guillemets
ConnectionInfoTab.property85=Stocke les identifiants en majuscules entre guillemets
ConnectionInfoTab.property84=Accepte les identifiants avec des casses mixtes entre guillemets
ConnectionInfoTab.property83=Stocke les identifiants avec des casses mixtes
ConnectionInfoTab.property82=S\u00E9parateur de catalogue
ConnectionInfoTab.property81=Le catalogue est-il au d\u00E9but ?
ConnectionInfoTab.property80=Terme du catalogue
SortedList.exceptionMessage=L\'index est plus grand que la taille du tableau ou plus petit que z\u00E9ro pour supprimer
ColumnFolderNode.logMessage=Impossible de cr\u00E9er des n\u0153uds fils pour 
ConnectionInfoTab.property79=Terme de la proc\u00E9dure
SqlBuilderPreferencePage.ConnectionTimeout=D\u00E9lai avant suspension de la connexion (en secondes)
ConnectionInfoTab.property78=Terme du sch\u00E9ma
ConnectionInfoTab.property77=Supporte les jointures externes limit\u00E9es
ConnectionInfoTab.property76=Support complet des jointures externes
ConnectionInfoTab.property75=Supporte les jointures externes
ConnectionInfoTab.property74=Supporte la fonction d'am\u00E9lioration d'int\u00E9grit\u00E9
ConnectionInfoTab.property73=Supporte le SQL ANSI92 complet
ConnectionInfoTab.property72=Supporte le SQL ANSI92 niveau int\u00E9rm\u00E9diaire
ConnectionInfoTab.property71=Supporte le SQL ANSI92 niveau d'entr\u00E9e
GUIModificationQueryAction.Dialog.TitleText=Modifier la requ\u00EAte \u00E0 l'aide de l'\u00E9diteur graphique
ConnectionInfoTab.property70=Supporte la grammaire SQL \u00E9tendue
DatabaseDetailView.Tab.Preview.status=Pr\u00E9visualisation du contenu de {0}.
DatabaseDetailView.Tab.ConnectionInfo.CommitOnClose=Commit \u00E0 la fermeture
RefreshSchema.Refresh_1=Rafra\u00EEchir
AbstractSQLExecution.Running=Ex\u00E9cution en cours...
ConnectionInfoTab.property69=Supporte la grammaire SQL de base
ConnectionInfoTab.property68=Supporte la grammaire SQL minimale
ConnectionInfoTab.property67=Supporte les colonnes non nullables
ConnectionInfoTab.property66=Supporte les transactions multiples
SQLBuilderEditorComposite.assertMessage=Ce n\u00BDud ne peut pas \u00EAtre null
ConnectionInfoTab.property65=Supporte plusieurs r\u00E9sultats ouverts
ConnectionInfoTab.property64=Supporte les ensembles de r\u00E9sultat multiples
ConnectionInfoTab.property63=Supporte la clause d'\u00E9chappement Like
ConnectionInfoTab.property62=Supporte les clauses Union All
SQLEditor.Actions.EmptyNameMessage=Le nom est vide.
ConnectionInfoTab.property61=Supporte les clauses Union
SQLEditor.Actions.EmptyCommentMessage=Il est recommand\u00E9 de ne pas laisser le champ Commentaire vide.
ConnectionInfoTab.property60=Supporte les sous requ\u00EAtes imbriqu\u00E9es
DBStructureComposite.Property=Propri\u00E9t\u00E9
Images.DefaultParentNodeIcon=icons/outline.gif
SQLEditor.SaveAsDialog.Title=Exporter la requ\u00EAte sous
DataSetTable.invalidExcepitonMessage=Nom de colonne ou type invalide dans le jeu de donn\u00E9es
DataSetTable.Actions.Export.XLS=Exporter en .XLS
DataSetTable.Actions.Export.CSV=Exporter en .CSV
ConnectionInfoTab.property59=Supporte les sous-requ\u00EAtes aux Expressions Quantifi\u00E9es
Images.SchemaNodeIcon=icons/schema.gif
ConnectionInfoTab.property58=Supporte les sous-requ\u00EAtes dans les clauses IN
ConnectionInfoTab.property57=Supporte les sous-requ\u00EAtes dans les clauses Exists
ConnectionInfoTab.property56=Supporte les sous requ\u00EAtes dans les comparaisons
ConnectionInfoTab.property55=Supporte les proc\u00E9dures stock\u00E9es
SQLEditor.SaveSQLDialog.Title=Enregistrer la requ\u00EAte sous
DatabaseDetailView.Tab.PrimaryKeys=Cl\u00E9s primaires
ConnectionInfoTab.property54=Supporte la mise \u00E0 jour plac\u00E9e
ConnectionInfoTab.property53=Supporte les suppressions positionn\u00E9es
DatabaseStructureView.node.Indexes=Index
ConnectionInfoTab.property52=Supporte les catalogues dans les d\u00E9finitions de privil\u00E8ges
ConnectionInfoTab.property51=Supporte les catalogues dans les d\u00E9finitions d'index
ConnectionInfoTab.property50=Supporte les catalogues dans les d\u00E9finitions de tables
SQLBuilderTabComposite.toolTipText=\u00C9diteur SQL
DatabaseDetailView.Tab.Preview=Aper\u00E7u
ConnectionInfoTab.property49=Supporte les catalogues dans les appels de proc\u00E9dures stock\u00E9es
ConnectionInfoTab.property48=Accepte les catalogues lors de manipulation de donn\u00E9es
OpenSQLBuilderDialogProgress.logMessage=\u00C9chec lors de l\'ouverture
ConnectionInfoTab.property47=Supporte les sch\u00E9mas dans les d\u00E9finitions de privil\u00E8ges
ConnectionInfoTab.property46=Supporte les sch\u00E9mas dans les d\u00E9finitions d'index
ConnectionInfoTab.property45=Supporte les sch\u00E9mas dans les d\u00E9finitions de tables
ConnectionInfoTab.property44=Supporte les sch\u00E9mas dans les appels de proc\u00E9dures stock\u00E9es
ConnectionInfoTab.property43=Supporte les sch\u00E9mas lors de la manipulation de donn\u00E9es
ConnectionInfoTab.property42=La taille maximale de la ligne Blobs inclus
ConnectionInfoTab.property41=Nombre maximal de lignes
ConnectionInfoTab.property40=Longueur maximale du nom de catalogue
oracle.editor.actions.explain.notFound.Title=Impossible de trouver le Plan table
Images.ConnectionIcon=icons/connection.png
DatabaseDetailView.Tab.ImportedKeys=Cl\u00E9s import\u00E9es
SchemaNode.logMessage4=Impossible de charger les n\u00BDuds enfant pour
SchemaNode.logMessage3=Le chargement de toutes les tables \u00E0 la fois n'est pas support\u00E9
SchemaNode.logMessage2=Impossible de cr\u00E9er le n\u00BDud enfant
SchemaNode.logMessage1=Impossible de cr\u00E9er le n\u00BDud enfant
DatabaseDetailView.Tab.ExportedKeys.status=Cl\u00E9es export\u00E9es pour
ConnectionInfoTab.property39=Nombre maximal de tables dans une s\u00E9lection
ConnectionInfoTab.property38=Longueur maximale du nom du sch\u00E9ma
ConnectionInfoTab.property37=Longueur maximale de l'index
ConnectionInfoTab.property36=Longueur maximale du nom du curseur
ConnectionInfoTab.property35=Nombre maximal de connexions
ConnectionInfoTab.property34=Nombre maximal de colonnes dans la table
oracle.editor.actions.explain.notFound=Plan table non trouv\u00E9e. Voulez-vous en cr\u00E9er une nouvelle ?
ConnectionInfoTab.property33=Nombre maximal de colonnes dans la clause Select
ConnectionInfoTab.property32=Nombre maximal de colonnes dans la clause Order by
ConnectionInfoTab.property31=Nombre maximal de colonnes dans l'Index
ConnectionInfoTab.property30=Nombre maximal de colonnes dans Group By
SQLEditor.Actions.SaveAsToolTip=Exporter la requ\u00EAte sous
DataSetTable.Actions.CopyCell=Copier la cellule
ConnectionInfoTab.logMessage9=Erreur sur dataDefinitionCausesTransactionCommit
ConnectionInfoTab.logMessage8=Erreur d\'acc\u00E8s \u00E0 supportsDataManipulationTransactionsOnly
ConnectionInfoTab.logMessage7=Erreur d\'acc\u00E8s \u00E0 supportsDataDefinitionAndDataManipulationTransactions
ConnectionInfoTab.logMessage6=Erreur d\'acc\u00E8s \u00E0 supportsTransactions
ConnectionInfoTab.logMessage5=Erreur sur getMaxUserNameLength
TableNode.exceptionMessage=Appel uniquement depuis Table.
ConnectionInfoTab.logMessage4=Erreur dans getMaxTablesInSelect
ConnectionInfoTab.logMessage3=Erreur dans getMaxTableNameLength
ConnectionInfoTab.logMessage2=Erreur dans getMaxStatements
ConnectionInfoTab.logMessage1=Erreur dans getMaxStatementLength 
DictionaryLoader.teseedOk=test\u00E9 ok
ConnectionInfoTab.property29=Longueur maximale du nom de colonne
ConnectionInfoTab.property28=Longueur maximale du caract\u00E8re litt\u00E9ral
ConnectionInfoTab.property27=Longueur maximale binaire litt\u00E9rale
GUIModificationQueryAction.TextDialog.TitleText=Modifier la requ\u00EAte
ConnectionInfoTab.property26=Supporte les instructions ouvertes sur Rollback
ConnectionInfoTab.property25=Supporte les instructions ouvertes sur Commit
ConnectionInfoTab.property24=Supporte les curseurs ouverts sur Rollback
DBStructureComposite.NewEditor=Nouvel \u00E9diteur de requ\u00EAtes
SQLBuilderEditorComposite.titleQuery=Requ\u00EAte :
ConnectionInfoTab.property23=Supporte les curseurs ouverts sur Commit
ConnectionInfoTab.property22=Supporte le regroupement de requ\u00EAtes
ConnectionInfoTab.property21=Chemin de la mise \u00E0 jour de la copie
ConnectionInfoTab.property20=Type d'Etat SQL
UIUtils.logMessage2=Une erreur est survenue avec le processus ex\u00E9cutable
UIUtils.logMessage1=Une erreur est survenue
SQLBuilderTabComposite.Notice.Info=L\'instruction actuellement s\u00E9lectionn\u00E9e contient des erreurs, merci de la v\u00E9rifier.
SQLEditor.Actions.InputMessage=D\u00E9finissez un nom (*) et un commentaire.
ConnectionInfoTab.property19=Version de JDBC plus r\u00E9cente
ConnectionInfoTab.property18=Version mineure de JDBC
ConnectionInfoTab.property17=Version mineure de la base de donn\u00E9es
ConnectionInfoTab.property16=Version majeure de la base de donn\u00E9es
ConnectionInfoTab.property15=Supporte l'obtention des cl\u00E9s g\u00E9n\u00E9r\u00E9es
ConnectionInfoTab.property14=Supporte les param\u00E8tres nom\u00E9s
ConnectionInfoTab.property13=Supporte les points de sauvegarde
ConnectionInfoTab.property12=Supporte la mise \u00E0 jour par lots
ConnectionInfoTab.property11=D\u00E9finition des donn\u00E9es ignor\u00E9es dans la transaction
db2.editor.actions.explain.createError.Title=Table non cr\u00E9\u00E9e
ConnectionInfoTab.property10=Le param\u00E9trage a caus\u00E9 une erreur de transaction
Images.OpenSQLIcon=icons/new_editor.gif
EditQueriesAction.textOpenQueries=Lire les requ\u00EAtes
MultiPageSqlBuilderEditor.ErrorTitle=ERROR
EMFRepositoryNodeManager.Notice.Title=Note
SQLEditor.Actions.Execute.ToolTip=Ex\u00E9cuter le SQL (Ctrl+Entr\u00E9e)
DBStructureComposite.DeleteQuery=DELETE
DatabaseStructureView.table=Tables
Images.TableNodeIcon=icons/table.gif
DatabaseDetailView.Tab.ConnectionInfo.TablesSelectable=Toutes les tables sont s\u00E9lectionnables
Images.ColumnIcon=icons/columns.gif
CatalogNode.logMessage2=Chargement des noeuds fils de {0} impossible.
CatalogNode.logMessage1=Le chargement de toutes les tables \u00E0 la fois n'est pas support\u00E9
DBStructureComposite.Refresh=Rafra\u00EEchir
SQLEditor.SaveAsDialog.Error=Impossible d'enregistrer le fichier.
AddTablesDialog.textAddTables=Ajouter des tables
DatabaseDetailView.Tab.ConnectionInfo.NullsSortedStart=Nulls plac\u00E9s au d\u00E9but
Images.SaveAsSQLIcon=icons/saveAs.gif
Images.closedFolder=icons/closedFolder.gif
DBStructureComposite.Databases=Bases de donn\u00E9es
SQL_Limit_Rows_2=SQL - Nombre limite de lignes :
OracleExplainPlanExecution.logMessage4=Une erreur est survenue lors de l'annulation de l'instruction.
OracleExplainPlanExecution.logMessage3=Une erreur est survenue lors de la fermeture de l\'instruction.
OracleExplainPlanExecution.logMessage2=Erreur lors de la cr\u00E9ation de l\'onglet d\'ex\u00E9cution
OracleExplainPlanExecution.logMessage1=Erreur durant le rafra\u00EEchissement
RefreshCatalog.Refresh_1=Rafra\u00EEchir
SQLBuilderTabComposite.assertMessage=SessionTreeNode ne doit pas \u00EAtre vide
Images.CloseIcon=icons/delete_edit.gif
Images.CatalogNodeIcon=icons/schema.gif
db2.editor.actions.explain.notFound.Title=Impossible de trouver le Plan table
DatabaseDetailView.Tab.ConnectionInfo.DriverName=Nom du pilote
DatabaseDetailView.Tab.ConnectionInfo.NullsSortedEnd=Les nulls sont plac\u00E9s \u00E0 la fin
CloseSQLResultTabAction.logMessageMissingImagePath=Chemin des images manquant pour
DatabaseDetailView.Tab.ConnectionInfo.URL=URL
DatabaseDetailView.Tab.ConnectionInfo.ProceduresCallable=Toutes les proc\u00E9dures sont appelables
OracleExplainPlanAction.logMessage5=Erreur pendant la cr\u00E9ation de l\'onglet d\'ex\u00E9cution SQL
OracleExplainPlanAction.logMessage4=Erreur lors de la cr\u00E9ation de l\'ex\u00E9cution :
oracle.editor.actions.explain=Montrer le plan d\'ex\u00E9cution Oracle
OracleExplainPlanAction.logMessage3=Erreur en fermant l\'instruction
EMFRepositoryNodeManager.Notice.info=Vous devez saisir une requ\u00EAte SQL.
OracleExplainPlanAction.logMessage2=Erreur lors de la cr\u00E9ation de la Plan Table
OracleExplainPlanAction.logMessage1=\u00C9chec du get SessionTreeNode
Images.ColumnNodeIcon=icons/columns.gif
SQLBuilderDialog.SaveAllQueries.Info=\u00CAtes-vous s\u00FBr de vouloir enregistrer toutes les requ\u00EAtes?
SQLResultsView.Executing=Ex\u00E9cution...
DBTreeActionGroup.logMessage=Impossible de cr\u00E9er le menu action
ConnectionInfoTab.logMessage123=Erreur d'acc\u00E8s \u00E0 storesLowerCaseIdentifiers 
ConnectionInfoTab.logMessage122=Erreur d'acc\u00E8s \u00E0 storesUpperCaseIdentifiers 
ConnectionInfoTab.logMessage121=Erreur d'acc\u00E8s \u00E0 supportsMixedCaseIdentifiers 
ConnectionInfoTab.logMessage120=Erreur d'acc\u00E8s \u00E0 usesLocalFilePerTable 
SQLEditor.SQLPropertyDialog.Name=Nom
SqlBuilderPreferencePage.StandardSQL=Commande SQL Standard
SQLEditor.LimitRows.ConfirmNoLimit.Message=Autoriser un grand nombre de lignes peut entra\u00EEner de mauvaises performances. Continuer ?
ConnectionInfoTab.logMessage119=Erreur d'acc\u00E8s \u00E0 usesLocalFiles 
ConnectionInfoTab.logMessage118=Erreur dans getResultSetHoldability 
DBStructureComposite.Repository=R\u00E9f\u00E9rentiel
ConnectionInfoTab.logMessage117=Erreur d'acc\u00E8s \u00E0 nullsAreSortedAtStart 
ConnectionInfoTab.logMessage116=Erreur d'acc\u00E8s \u00E0 nullsAreSortedAtStart 
ConnectionInfoTab.logMessage115=Errue d'acc\u00E8s \u00E0 nullsAreSortedLow
ConnectionInfoTab.logMessage114=Erreur d'acc\u00E8s \u00E0 nullsAreSortedHigh 
Images.DefaultNodeIcon=icons/defaultview_misc.gif
ConnectionInfoTab.logMessage113=Erreur d'acc\u00E8s \u00E0 allTablesAreSelectable 
ConnectionInfoTab.logMessage112=Erreur d'acc\u00E8s \u00E0 allProceduresAreCallable
ConnectionInfoTab.logMessage111=Erreur dans getCommitOnClose
ConnectionInfoTab.logMessage110=Erreur dans getAutoCommit
DatabaseDetailView.Tab.Source=Source
RefreshTable.Refresh_1=Rafra\u00EEchir la table
ConnectionInfoTab.logMessage109=Erreur dans getURL
ConnectionInfoTab.logMessage108=Erreur dans getUserName 
ConnectionInfoTab.logMessage107=Erreur dans getDriverVersion
ConnectionInfoTab.logMessage106=Erreur dans getDriverName 
ConnectionInfoTab.logMessage105=Erreur dans getDriverMinorVersion 
ConnectionInfoTab.logMessage104=Erreur dans getDriverMajorVersion 
ConnectionInfoTab.logMessage103=Erreur dans getDatabaseProductName 
Progress.Dictionary.Title=Chargement du contenu de l\'assistant
ConnectionInfoTab.logMessage102=Erreur d'acc\u00E8s \u00E0 supportsGroupByBeyondSelect 
ConnectionInfoTab.logMessage101=Erreur d'acc\u00E8s \u00E0 supportsGroupByUnrelated 
ConnectionInfoTab.logMessage100=Erreur d'acc\u00E8s \u00E0 supportsGroupBy 
Image.sqlAliasIcon=icons/sql_alias.gif
DBStructureComposite.DatabaseStructure=Structure de la base de donn\u00E9es
OracleExplainPlanExecution.tableColumnText2=Cardinalit\u00E9
OracleExplainPlanExecution.tableColumnText1=Co\u00FBt
DatabaseDetailView.Tab.ConnectionInfo.status=Informations de connexion pour {0}.
EMFRepositoryNodeManager.DBConnection.Text=\u00C9chec de connexion \u00E0 la base de donn\u00E9es.
DatabaseDetailView.Tab.ColumnInfo=Colonnes
DatabaseDetailView.Tab.ConnectionInfo.DatabaseProductName=Nom commercial de la base
DatabaseDetailView.Tab.Indexes.status=Index pour
GenerateSelectSQLAction.textCenerateSelectStatement=G\u00E9n\u00E9ration de la clause Select
EMFRepositoryNodeManager.Notice.info3=L\'\u00E9diteur graphique SQL ne peut traiter que des requ\u00EAtes de type \'select\'.
EMFRepositoryNodeManager.Notice.info2=Seule la premi\u00E8re requ\u00EAte peut \u00EAtre trait\u00E9e par l\'\u00E9diteur graphique SQL, continuer quand m\u00EAme ?
DatabaseDetailView.Tab.ConnectionInfo.DriverMajor=Version majeure du pilote
SQLBuilderTabComposite.Notice.title=Note
SQLResultsView.ConnectionWait=Connexion...
DatabaseStructureView.synonym=Synonyme
Refresh=Rafra\u00EEchir
SQLEditorProposalAdapter.updateFilter=Mise \u00E0 jour du filtre initial : {0}
SQLEditorProposalUtil.needChanged=alias : {0}\\nDescription : c\'est l\'alias de {1}
SqlEditDialog.language=tsql
ContextModeSessionSwitcher.buttonText=Mode de contexte
SqlBuilderPreferencePage.sql=Activer la v\u00E9rification des requ\u00EAtes pour les composants de la base de donn\u00E9es (d\u00E9sactiver pour ne pas afficher les avertissements des requ\u00EAtes sp\u00E9cifiques)
OpenSQLBuilderDialogJob.openSqlbuilderDialog=Ouvrir le SQLBuilder
OpenSQLBuilderDialogJob.typeRequried=Le type IMultiPageTalendEditor est requis.
SQLResultComposite.Result=R\u00E9sultat
UIUtils.DBConnectionFailure=\u00C9chec de la connexion, consultez les param\u00E8tres de la base de donn\u00E9es on contactez son administrateur.
SQLEditor.SQLPropertyDialog.ShowQueryProperty.title=Afficher les propri\u00E9t\u00E9s de la requ\u00EAte
SQLEditor.SQLPropertyDialog.ShowQueryProperty.message=Afficher le nom et le commentaire des propri\u00E9t\u00E9s de la requ\u00EAte.
